[PyMOL] unable to install pymol 1.6.0.0 on centos 5.10


Thread view